<mat-toolbar color="primary" class="fix-nav">
    <button type="button" mat-icon-button class="visible-md" (click)="toggleSidebar()">
        <mat-icon aria-label="Side nav toggle icon">menu</mat-icon>
    </button>
    <div class="nav-brand">
        BLI Companion
    </div>
    
    <span class="nav-spacer"></span>
    
    <button class="hidden-sm" mat-icon-button [routerLinkActive]="'active'" [routerLink]="['/dashboard']">
        <mat-icon>account_circle</mat-icon>
    </button>
    <button mat-icon-button (click)="onLoggedout()">
        <mat-icon>exit_to_app</mat-icon>
    </button>
</mat-toolbar>
